OpenCL supported in Layerscape SDK or QorIQ SDK ?

cancel
Showing results for 
Search instead for 
Did you mean: 

OpenCL supported in Layerscape SDK or QorIQ SDK ?

193 Views
suryaprakash_ra
Contributor I

Hi,

I would like to know whether OpenCL is supported in Layerscape SDK (or) QorIQ SDK. If it is supported, please share the corresponding Application Note (or) URL. I would like to use OpenCL in LS2088A Reference Design Board.

Thanks,

Suryaprakash Rao G

0 Kudos
1 Reply

126 Views
yipingwang
NXP TechSupport
NXP TechSupport

Hello suryaprakash rao gandrala,

OpenCL is not provided in LSDK, you could install OpenCL with the standard Ubuntu commands after booting up LS2088A into Ubuntu system with LSDK images.

$ sudo apt install ocl-icd-opencl-dev

$ sudo apt install opencl-headers


Have a great day,
TIC

-----------------------------------------------------------------------------------------------------------------------
Note: If this post answers your question, please click the Correct Answer button. Thank you!
-----------------------------------------------------------------------------------------------------------------------

0 Kudos